.error-container {
	position: relative;
	display: block;
	/* display: none; */
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	/* background: #0092dd; */
	background: #0092dd url('../../img/front/loading/center-image.png') no-repeat;
	background-position: 50% !important;
	color: #fff;
}

.error-container:before {
    content: "";
    position: absolute;
    display: block;
    width: 200px;
    height: 196px;
    bottom: 0px;
    left: -200px;
    background: url('../../img/front/loading/corner-image.png') no-repeat;
    /* background-position: 50% !important; */
    background-position: -558px 0px;
    background-size: 558px 196px !important;
    /* background-size: contain !important; */
    z-index: 1;
    
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    
    -webkit-animation: openingbefore 2.8s linear infinite;
    -moz-animation: openingbefore 2.8s linear infinite;
    -ms-animation: openingbefore 2.8s linear infinite;
    animation: openingbefore 2.8s linear infinite;
}

@keyframes openingbefore {
    0% { 
        left: -200px;
        background-position: -558px 0px;
    }
    10% { 
        left: -200px;
        background-position: -558px 0px;
    }
    90% { 
        left: 558px;
        background-position: 200px 0px;
    }
	100% { 
        left: 558px;
        background-position: 200px 0px;
    }
}

.error-container:after {
    content: "";
    position: absolute;
    display: block;
    width: 200px;
    height: 196px;
    top: 0px;
    right: -200px;
    background: url('../../img/front/loading/corner-image.png') no-repeat;
    /* background-position: 50% !important; */
    /* background-size: contain !important; */
    background-position: -558px 0px;
    background-size: 558px 196px !important;
    
    -webkit-animation: openingafter 2.8s linear infinite;
    -moz-animation: openingafter 2.8s linear infinite;
    -ms-animation: openingafter 2.8s linear infinite;
    animation: openingafter 2.8s linear infinite;
}

@keyframes openingafter {
    0% { 
        right: -200px;
        background-position: -558px 0px;
    }
    10% { 
        right: -200px;
        background-position: -558px 0px;
    }
    90% { 
        right: 558px;
        background-position: 200px 0px;
    }
	100% { 
        right: 558px;
        background-position: 200px 0px;
    }
}

.error-content {
	position: relative;
	width: 100%;
	height: 100%;

	justify-content: center;
	display: flex;
	align-items: center;
}

.error-group {
	position: relative;
	display: table;
	width: calc(100% - 20px);
	padding: 30px;
	/* max-width: 400px; */
	padding: 0px 25px;
	text-align: center;
}

.error-group img {
	position: relative;
	display: block;
	width: 250px;
	margin: 0px auto 30px;
}

.error-group h1 {
	position: relative;
	display: table;
	font-size: 36px;
	font-weight: normal;
	font-family: gotham;
	letter-spacing: 3px;
	margin: 0px auto 20px;
	padding: 0px 5px;
}

.error-group h1 span {
	position: relative;
	display: block;
}

.error-group h1:before {
	content: "";
	position: absolute;
	top: 18px;
	height: 28px;
	width: 100%;
	background: #da241d;
	left: 0px;
}

.error-group > span {
	position: relative;
	display: block;
	line-height: 25px;
	font-family: roboto;
	font-size: 16px;
}

.error-group span a {
	color: #f7961e;
}

@media screen and (max-width: 768px) {
	.error-container {
		background-size: contain !important;
	}

	.error-group h1 {
		font-size: 28px;
	}
	
	.error-group h1:before {
		height: 25px;
		top: 13px;
	}
}

@media screen and (max-width: 500px) {
	.error-group h1.maintenance {
		font-size: 24px;
		letter-spacing: 2px;
	}

	.error-group h1:before {
		height: 23px;
		top: 11px;
	}
}